BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 07-01-2009, 11:26 AM   #1 (permalink)
New Member
 
Join Date: Feb 2009
Model: 9000
PIN: N/A
Carrier: mtc touch
Posts: 4
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Multi-language solution for .282 is here

Please Login to Remove!

for eveyone looking for a multi-language .282 and any other firmware here's the solution as posted by a friend of mine(Nabil K):
"""so here is the solution for people who wants full language support:
suppose u still have .266 multi language installed on ur system else install it again or if u have other multi-language firmware it will do.
go to: C:\Program Files\Common Files\Research In Motion\shared\Loader Files\9000 XXXXx (ur firmware version folder)\Java and u select all files and COPY to the same folder of .282 firmware(Java) it will ask you if u want to replace file JUST answer NO to all of them. In this way only the languages files that are not available in .282 will be copied.
Now run your desktop manager and install .282 and you will have all languages available to choose from.
Tested on my bb.
regards,
Nabil K""""
Offline  
Old 07-01-2009, 11:32 AM   #2 (permalink)
Crimson Tide Moderator
 
JSanders's Avatar
 
Join Date: Oct 2004
Location: North of the moss line
Model: 9xx0
OS: 7.0sumtin
PIN: t low
Carrier: Verizon
Posts: 41,911
Post Thanks: 59
Thanked 241 Times in 180 Posts
Default

Or, you can install the Multilanguage version from the Latest OS thread at the top of this 9000 section... Both Multilanguage and East Versions are listed.
Offline  
Old 07-01-2009, 12:51 PM   #3 (permalink)
New Member
 
Join Date: Feb 2009
Model: 9000
PIN: N/A
Carrier: mtc touch
Posts: 4
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

ur right but this can also be applied for os 5 or any other os that doesn't have multi-language
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.